1a189d89aa22f21197fb80952cd950d8c15a98e2
[ghc.git] / testsuite / tests / safeHaskell / check / pkg01 / ImpSafeOnly08.stderr
1
2 <no location info>:
3     The package (base-4.8.1.0) is required to be trusted but it isn't!
4
5 <no location info>:
6     The package (bytestring-0.10.5.0) is required to be trusted but it isn't!